<template>
  <v-sheet
    class="mx-auto"
    elevation="4"
  >
    <v-slide-group
      v-model="model"
      class="pa-1"
      show-arrows
    >
      <v-slide-item
        v-for="n in 6"
        :key="n"
        v-slot="{}"
      >
        <v-card
        
          class="ma-2"
          width="200"
        >
            <v-row
            class="fill-height"
            align="center"
            v-if="!active"
          >
            <v-col sm="12" align="center"
            justify="center">
            <v-img
            :aspect-ratio="16/9"
            src="https://loremflickr.com/g/1366/720/car"
        >
            <v-btn :to="'/vehicules/'+n" 
                    class="mt-16"
                    color="primary" 
                    :bottom="true"
                    :small="true"
                    :fab="true">voir</v-btn>
         </v-img>
                 
            </v-col>
          </v-row>
        </v-card>
      </v-slide-item>
    </v-slide-group>
  </v-sheet>
</template>
<script>
  export default {
      name: "Similaire",
    data: () => ({
      model: null,
    }),
  }
</script>